#import "./SummaryReportFragment.graphql"

query SummaryReportPrintPage($id: ID!) {
    summaryReportLayout: node(id: $id) {
        ... on SummaryReportLayout {
            id
            data {
                ...SummaryReportFragment
            }
        }
    }
    os {
        isUnix
    }
    server {
        isSitebuilderAvailable
    }
}

